This project contains 1 outdated development dependency.

Crate base64

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 doc-comment^0.30.3.3up to date
 rand^0.6.10.8.4out of date